/*============================================================
	For Small Desktop
    ==============================================================*/

    @media (max-width: 990px){
        .endereco-resid{
            display:none;
        }
        .box-contato{
            padding: 1%;
        }
        .icon{
            height: auto;
            padding: 1%;
            margin: 0 0 7px 0px;
        }

        .resid-box{
            margin-bottom: 30px;
            height: 100% !important;
        }
        .texto-his{
            height: 226px;
            padding-bottom:10px
        }
        .rslides img {
            display: block;
            float: left;
            width: 100%;
            border: 0;
            height: 350px;
            object-fit: cover;
            object-position: center;
        }

    }
    @media (max-width: 530px){
        .member-info{
            height: 180px;
        }
        .col-xs-4.col-md-12.resid_block {
            padding: 0px 5px !important;
        }
    }

    @media (max-width: 660px){
        .resid_e {
            height: 60% !important;
        }
    }

    @media (min-width: 980px) and (max-width: 1150px) {

       /* parallax section */
       .parallax-section {
        background-position: center top !important;
    }

    /* home slider */
    #slitSlider .carousel-caption h2 {
        font-size: 60px;
    }

    /* about us */
    .feature-desc h3 {
        margin-top: 0;
    }

    /* our team */
    .team-mate {
        margin-bottom: 30px;
    }

    .mask ul {
        top: 85px;
    }

    .mask ul li {
        margin: 0 5px;
    }

    .team-mate > h4 {
        margin-bottom: 10px;
    }

    .team-mate img {
        margin: 0 auto;
    }

    .member-info ul li {
        margin-right: 10px;
    }
    /* testimonial */
    .client-info {
        width: 55%;
    }

    /* blog page */
    .tab-post-nav li a {
      padding: 15px 8px;
  }

  /* single blog page */
  .author-bio h5 {
    margin-left: 70px;
}
}

/*============================================================
	Tablet (Portrait) Design for a width of 768px
    ==============================================================*/

    @media (min-width: 768px) and (max-width: 979px) {
        .nome_residencial_topo {
            line-height: 1.9vw;
        }

        /* parallax section */
        .parallax-section {
            background-position: center top !important;
        }

        /* home page slider */
        #slitSlider .carousel-caption h2 {
            font-size: 50px;
        }

    /*#nav-dots {
        display: block;
        }*/

        #nav-arrows {
            display: none;
        }

        /* navigation */
        .navbar-inverse .navbar-nav li a {
            padding: 20px 10px;
        }

        /* about us */
        .wrap-about {
            margin: 0 0 75px;
        }

        .about-content {
            margin: 0 auto;
            width: 60%;
        }

        /* fun facts */
        #counter {
            padding-bottom: 50px;
        }

        .counters-item {
            margin-bottom: 30px;
        }

        /* our services */
        .service-block {
            margin: 0 auto 40px;
            width: 310px;
        }

        /* our team */
        .team-mate {
            margin: 0 auto 30px;
        }

        /* our skills */
        .skill-chart {
            margin: 0 auto 40px;
            width: 300px;
        }

        .skill-chart {
            margin: 0 auto 40px;
            width: 90%;
        }

        .skill-chart > h3 {
            margin: 15px 0;
        }

        /* pricing table */
        .pricing {
            margin: 0 auto 30px;
            width: 300px;
        }

        /* testimonial */
        .client-info {
            width: 75%;
        }

        /* latest posts */
        .note {
            margin-bottom: 30px;
        }

        /* blog page */
        .tab-post-nav li a {
            padding: 10px;
        }

        /* singla blog page */
        .author-social {
            margin-left: 0;
        }
    }


/*============================================================
	Mobile (Portrait) Design for a width of 320px
    ==============================================================*/
    @media only screen and (max-width: 767px) {
        .ocultar_media{
            display: none !important;
        }

        .leia{
            opacity: 0;
        }
        .figure-resid{
            width: 100% !important;
            height: 100px;
            display: inline-block;
            float: left;
        }
        .titulo-resid-miniatura{
            width: 100% !important;
            display:inline-block;
        }
        .h2-capt {
            font-size: 20px;
        }

        .member-info p {
            font-size: 12px;
        }

        .fa-infoo{
            display: none !important;
        }
        .con-info {
            margin-bottom: 5px;
        }
        .con-info span{
            text-align: center !important;
            margin: 0px !important;
            width: 100%;
        }
        .note{
            height: auto;
        }
        .title h2{
            font-size: 25px;
        }
        .excerpt p{
            font-size: 12px;
            margin-bottom: 0px;
            height: 164px;
        }
        .note .excerpt h3{
         margin: 6px 0px;
     }
     .residencial_topo{
        top: 0%;
        width: 100%;
        height: auto !important;
        margin: 5px 0px;
    }
    .nome_residencial_topo{
        width: 100%;
        text-align: center;
    }
    .logo_resid{
        width: 0%;
    }
    .centralizar{
        margin-top: 0%;
        bottom: 0%;
        padding-top: 0px;
    }
    .logo_resid{
        height: 0px;
    }
    .residencial_topo img{
        display: none;
    }
    .res-hover{
        width: 100%;
    }
    a.click2 {
        margin-top: 5px;
        height: 31px;
        padding: 5px;
        font-size: 13px;
    }
    p.nome_residencial_topo {
        font-size: 21px;
        margin-bottom: 5px;
        background: -webkit-linear-gradient(#54a0d4, #444444);
        -webkit-background-clip: text;
    }
    .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
        background-color: #85b7c7;
        border-color: transparent;
        border-radius: 5px;
    }
    .click0 figure{
        width: 100%;
    }

    .texto-principal{
        text-align: center !important;
        padding: 0px 20px;
    }
    .og-grid{
        padding-top: 0px !important;
    }
    .click0{
        margin: 0px;
    }
    .click0 span h2{
        color: #437fa8;
        margin-top: 4px;
    }
    .note .excerpt{
        height: auto;
    }
    /* parallax section */
    .parallax-section {
        background-position: center top !important;
    }

    /* h1 font size home slider */
    h1 {
        font-size: 30px;
    }

    .carousel-caption img {
        width: auto !important;
        max-height: 50%;
    }
    
    #slitSlider .carousel-caption h2 {
        font-size: 24px;
        letter-spacing: 0.5px;
        line-height: 35px;
        margin-bottom: 25px;
    }

    #slitSlider .carousel-caption h3 {
        font-size: 20px;
        letter-spacing: 0.5px;
        line-height: 28px;
        margin-bottom: 25px;
    }

    #slitSlider .carousel-caption a {
        font-size: 14px;
    }
    
    #nav-dots {
        display: block;
    }
    nav#nav-dots {
        display: none;
    }
    #nav-arrows {
        display: none;
    }
    .sl-slider#nav-dots{
        display:none;
    }

    /* navigation */
    .navbar-fixed-top {
        padding-bottom: 10px;
    }

    .navbar-inverse .navbar-toggle,
    .navbar-inverse .navbar-toggle .icon-bar {
        border-color: #4e595f;
        border-radius: 0;
    }

    .navbar-inverse .navbar-toggle:hover {
        border-color: #ddd;
        border-radius: 0;
    }

    .navbar-inverse .navbar-toggle .icon-bar:hover {
        background-color: #ddd;
    }

    .navbar-collapse.in {
        overflow-y: inherit;
    }

    .navbar-brand {
        padding: 10px 0 10px 10px;
    }

    .navbar-toggle {
        margin-top: 17px;
    }

    .navbar-nav {
        margin: 0 -15px;
    }

    .navbar-inverse .navbar-nav li a {
        line-height: 45px;
        padding: 0;
        text-align: center;
        border-bottom: 1px solid transparent;
    }

    .wrap-about {
        margin: 0 auto 80px;
        width: 85%;
    }

    .feature-desc a {
        margin: 5px 5px 5px 0;
    }

    /* fun facts */
    .counters-item {
        margin: 0 auto 25px;
        width: 270px;
    }

    /* services */
    #services .title {
        padding-bottom: 60px;
    }

    .service-block {
        margin: 0 auto 30px;
        width: 280px;
        position: relative;
        left: -8px;
    }

    /* our skills */
    .skill-chart {
        margin: 0 auto 40px;
        width: 280px;
    }

    /* our team */
    .team-mate {
        margin: 0 auto 31px;
        width: auto;
    }

    .team-mate img {
        margin: 0 auto;
    }

    .member-title{
        padding: 4px 4px;
        height: 60px;
    }
    .member-title span{
        font-size: 12px;
    }
    .member-info{
        padding: 6px;
    }
    .member-info ul {
        text-align: center;
        margin-bottom: 10px;
    }

    /* pricing table */
    .pricing {
        margin: 0 auto 20px;
        width: 280px;
    }

    /* portfolio */
    .portfolio-filter ul li a {
        margin: 0 10px 10px 0;
        padding: 5px 10px;
    }

    /* testimonials */
    .sub-title h3 {
        font-size: 18px;
    }

    .client-info {
        width: 100%;
    }

    /* latest posts */
    #blog {
        padding-bottom: 0;
    }

    .all-post {
        margin: 20px 0 30px;
    }

    /* contact */
    .contact-info {
        margin: 0 0 30px;
    }

    #map-canvas {
        height: 250px;
    }

    /* footer */
    .social-icon ul li, .social-icon ul li:first-child {
        margin: 15px;
    }

    .social-icon ul li a {
        width: 50px;
        height: 50px;
    }

    .social-icon ul li a i {
        font-size: 24px;
        line-height: 50px;
    }

    .blog-title h1 {
        font-size: 28px;
    }

    /* blog page */
    #blog-page {
        margin: 0;
    }

    #blog-posts {
        margin: 0 0 40px;
    }

    .post-excerpt h3 {
        font-size: 20px;
    }

    .post-pagination ul li {
      margin: 0 10px 10px 0;
  }

  .tab-post-nav li a {
    padding: 8px 5px;
}

/* single blog page */
.author-social {
    margin-left: 0;
}

.author-avatar {
    margin-right: 10px;
}
}

@media (max-width: 425px){
    .member-info{
        height: 180px;
    }
    .h2-capt {
        font-size: 20px;
    }
    .figure-resid{
        width: 40% !important;
        display: inline-block;
        float: left;
    }
    .titulo-resid-miniatura{
        width: 60% !important;
        display:inline-block;
    }
    li#res1, li#res2, li#res3 {
        width: 100%;
    }
}
@media (min-width: 425px) and (max-width: 991px){
    .figure-resid{
        width: 100% !important;
        display: inline-block;
        float: left;
        height: 150px;
        margin-top: 15px;
    }
    .titulo-resid-miniatura{
        width: 100% !important;
        display:inline-block;
    }
    li#res1, li#res2, li#res3 {
        width: 30%;
    }
}
/*============================================================
	Mobile (Landscape) Design for a width of 480px
    ==============================================================*/

    @media only screen and (min-width: 480px) and (max-width: 767px) {

       /* homepage slider */
       #slitSlider .carousel-caption h2 {
        font-size: 30px;
    }
    li#res1, li#res2, li#res3 {
        width: 30%;
    }
    #slitSlider .carousel-caption h3 {
        font-size: 25px;
    }

    #slitSlider .carousel-caption a {
        font-size: 14px;
    }

    .carousel-caption img {
        width: 50%;
    }

    /* navigation */
    .navbar-fixed-top {
        padding-bottom: 10px;
    }

    .navbar-brand {
        padding: 10px 0 10px 10px;
    }

    .navbar-inverse .navbar-toggle {
        border-color: #6CB670;
        border-radius: 0;
    }

    .navbar-inverse .navbar-toggle:hover {
        border-color: #fff;
        border-radius: 0;
    }

    .navbar-collapse.in {
        overflow-y: inherit;
    }

    .navbar-toggle {
        margin-top: 22px;
    }

    .navbar-inverse .navbar-nav li a {
        line-height: 45px;
        padding: 0;
        text-align: center;
        border-bottom: 2px solid transparent;
    }

    /* about us */
    .wrap-about {
        margin: 0 auto 75px;
        width: 70%;
    }

    /* services */
    .service-block {
        margin: 0 auto 40px;
        width: 310px;
    }

    /* our team */
    .team-mate {
        margin: 0 auto 30px;
        width: auto;
    }

    .team-mate img {
        margin: 0 auto;
    }

    /* portfolio */
    .og-grid li {
        width: 100%;
    }

    /* skills */
    .skill-chart {
        margin: 0 auto 40px;
        width: 300px;
    }

    /* pricing table */
    .pricing {
        margin: 0 auto 30px;
        width: 350px;
    }

    /* testimonials */
    .client-info {
        width: 74%;
    }

    /* latest posts */
    #blog {
        padding-bottom: 0;
    }

    .note {
        margin: 0 auto 30px;
        width: 75%;
    }

    /* contact */
    .contact-info {
        width: 100%;
    }

    /* blog page */
    .tab-post-nav li a {
        padding: 10px 15px;
    }
}
